.topbar
{
    background-color: #00ABE4;
    color:white;
}
.topbar:a
{
    color:white;
}

.logo
{
    color: #00ABE4 !important;
}

.breadcrumb-item+.breadcrumb-item::before 
{
    color: #fff;
}

.navbar .navbar-nav .nav-link.active 
{
    color: #fff!important;
}

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link.active 
{
    color: white;
}
.slider_images
{
    height:500px;
    width:100%;
}
.description
{
    text-align:justify;
    color:black;
}
.about_image
{
    width:100%;
    height:300px !important;
}

.team-item .employer_employee_icons
{
    font-size: 150px;
    color: #00ABE4;
}

.banner {
    position: relative;
    width: 100%;
    height: 350px;
    background-image: url('../admin_eibil/slider_images/banner1_new_image.png');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: left;
    align-items: center;
}

.quote{
    padding-top:5px;
}

.hiring_mistakes
{
    color: #007bff;;
}

.hiring_mistakes_div
{
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
    padding: 20px 40px;
}

.bad_hire_main
{
    background-color: #00abe4;
    padding:10px;
}

.bad_hire_div
{
    color: white;
    margin-bottom: 10px;
}

.bad_hire
{
    font-size: 18px;
}

.evidence_icons
{
    font-size: 30px;
}

.banner-content {
    position: relative;
    text-align: left;
    color: white;
    padding-left:35px;
   
}
.banner h1 {
    font-size: 3rem;
    margin: 0;
}

.banner p {
    font-size: 1.2rem;
    margin: 10px 0;
}

.banner-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #b72025;
    color: white;
    text-decoration: none;
    font-size: 1rem;
    border-radius: 5px;
    border:none;
}

.img-border {
    position: relative;
    height:0!important;
    min-height: 400px;
}

.about_image {
    width: 100%;
    height: 345px !important;
    border: 5px solid #00ABE4;
}

.footer .address_div h5
{ 
    color: #fff;
}

.index_services_div
{
    background-color: #00ABE4 !important;
}

.index_services_div h5
{
    color: #fff;
}


.index_services_div:hover {
    background: #00ABE4 !important;
}

.contact_details
{
    background-color: #00ABE4 !important;
    text-align: center;
}

.contact_details .address_div h5
{ 
    color: #fff;
}

.for_space
{
    margin-bottom: 20px;
}

.shadow-custom {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25), 0 3px 10px 5px rgba(0, 0, 0, 0.05) !important;
    padding: 30px 0;
}

.contactus_icons
{
    font-size: 40px;
}

.contactus_icons1
{
    font-size: 20px;
}

.service_images
{
    height: 250px;
}

.service_view_image
{
    height: 400px;
    border:5px solid #00ABE4;
}

.team_images
{
    height:150px;
}

.form-control:disabled, .form-control:read-only 
{
     background-color: #fff !important;
    opacity: 1;
}

.shadow-custom1 {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25), 0 3px 10px 5px rgba(0, 0, 0, 0.05) !important;
    padding: 30px;
}

.shadow-custom1 h1
{
    color: #EF036C;
}

.plans_main_div
{
    border: 2px solid #00ABE4;
}

.plans_title
{
    background-color:#E9F1FA;
    width:100%;
    height:70px;
    margin-top:20px;
}

.plans_desc
{
    background-color:transparent;
    width:100%;
    padding:20px;
}

 .footer .btn.btn-link::before
{
    color: #fff;
}

.address_div div 
{
    color: #F8F8F8 !important;
}

.about_us_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/about_us.jpg) center center no-repeat;
}

.services_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/service_page.jpg) center center no-repeat;
}

.service_view_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/service_view.jpg) center center no-repeat;
}

.how_it_works_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/how_it_works.jpg) center center no-repeat;
}

.plans_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/products.png) center center no-repeat;
}

.plan_view_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/product.jpg) center center no-repeat;
}

.contact_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/contact.jpg) center center no-repeat;
}

.employer_registration_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/employer_registration.png) center center no-repeat;
}

.employee_registration_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/employee_registration.jpg) center center no-repeat;
}

.candidate_questions_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/candidates_questions.jpeg) center center no-repeat;
}

.manager_questions_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/Manager_questions.jpg) center center no-repeat;
}

.hr_questions_page
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../banner_images/hr4.jpg) center center no-repeat;
}

.address_verification_page
{
    background: linear-gradient(rgb(255 255 255 / 0%), rgb(0 0 0 / 0%)), url(../banner_images/address1.jpg) center center no-repeat;
}

.form_head
{
    background-color: #E9F1FA;
    padding: 5px 0;
}

.shadow-custom2 form label 
{
    color: black;
    margin: 5px 0;
}

.shadow-custom2 form
{
    padding: 30px 30px 0;
}

.shadow-custom2 .form-control
{
    margin-bottom: 7px;
}

.shadow-custom2 {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25), 0 3px 10px 5px rgba(0, 0, 0, 0.05) !important;
    padding: 30px 0 0;
}

.shadow-custom3 {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25), 0 3px 10px 5px rgba(0, 0, 0, 0.05) !important;
    padding: 30px;
    margin: 20px;
}

.shadow-custom3 form label 
{
    color: black;
}
 
@media screen and (min-width: 200px) and (max-width:992px)
{
    .banner
    {
        height: 230px !important;
    }
    
    .banner h1 
    {
        font-size: 2rem !important;
    }
    
    .quote 
    {
        font-size: 11px !important;
    }
    
    .banner-button
    {
        padding: 10px 15px !important;
        font-size: 10px !important;
    }
    
    .team-item .employer_employee_icons 
    {
        font-size: 100px !important;
    }
    
    .shadow-custom3
    {
        padding: 20px !important;
        margin: 0 !important;
    }
}